VM Framework Loader during Plugin Updates Potential Upgrade Issue

Started by MAD King, September 08, 2023, 20:58:40 PM

Previous topic - Next topic

MAD King

Upgrading to J4 and getting this warning.
Should I be concerned that the upgrade fails?
Joomla! 4.3.4
VirtueMart 4.2.4 10922